append_filename(3)

NAME
append_filename

SYNOPSIS
#include <allegro.h>

char *append_filename(char *dest, const char *path, const char *filename, int size);

DESCRIPTION
Concatenates the specified filename onto the end of the specified path, storing at most size bytes into the dest buffer. Returns a copy of the dest parameter.

SEE ALSO
replace_filename(3)